lavd/fbdev_common: fix compilation with older kernels
authorIngo Brückl <ib@wupperonline.de>
Thu, 24 Oct 2013 18:26:36 +0000 (20:26 +0200)
committerStefano Sabatini <stefasab@gmail.com>
Thu, 24 Oct 2013 19:19:52 +0000 (21:19 +0200)
commit6c9c636c00223a7f9328172a8ef9b1891af9cced
tree35ce7bd093dea02d6950611c36be9a9b38fb3d81
parentaf1c5388501e80e6d92704bb70610998226e5e51
lavd/fbdev_common: fix compilation with older kernels

This will avoid errors due to conflicting declarations
with linux kernels prior to 2.6.30.

Reviewed-by: Lukasz M <lukasz.m.luki@gmail.com>
Signed-off-by: Ingo Brückl <ib@wupperonline.de>
libavdevice/fbdev_common.h